summaryrefslogtreecommitdiff
path: root/test/scripts/light-system-test-stop.sh
diff options
context:
space:
mode:
authorMagnus Ahltorp <map@kth.se>2017-03-01 17:04:39 +0100
committerMagnus Ahltorp <map@kth.se>2017-03-09 00:50:48 +0100
commit8367911e8683311cd6521bcf069c8c71620595f8 (patch)
tree6d95b23a32108c35ba244d7481ca775369cb28e6 /test/scripts/light-system-test-stop.sh
parent221c6771035d7a3c1e0441a46248a44ca2e99077 (diff)
Refactor tests
Diffstat (limited to 'test/scripts/light-system-test-stop.sh')
-rwxr-xr-xtest/scripts/light-system-test-stop.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/test/scripts/light-system-test-stop.sh b/test/scripts/light-system-test-stop.sh
index a946079..aa379cd 100755
--- a/test/scripts/light-system-test-stop.sh
+++ b/test/scripts/light-system-test-stop.sh
@@ -12,6 +12,7 @@ nodetypes="$@"
stop_node() {
node=$1
${top_srcdir}/tools/to_catlfish.py to_erl nodes/${node}/ "init:stop()"
+ rm ${node}.plopcontrol || true
}
nodes=